.page-id-1408 .page-header-media::before {
  background-color: transparent !important; }
  .page-id-1408 .page-header-media {
    padding: 10em;
    display: none; }
  .page-id-1408 .page-header .page-title {
    color: #fff; }
  .page-id-1408 .member-desc {
    display: none; }
  .page-id-1408 .member-title {
    font-size: 13px !important;
    border: none;
    text-align: center; }
  .page-id-1408 .member-name {
    text-align: center; }
  .page-id-1408 .member-wrap {
    border-radius: 20px;
    border: none; }
    .page-id-1408 .member-wrap img {
      border-radius: 20px; }
  .page-id-1408 .offset-25 {
    margin-left: 13% !important; }
  .page-id-1408 #join-team a {
    background: transparent !important;
    border: 2px solid #fff !important;
    padding: 15px;
    width: 19em;
    color: #fff; }
  .page-id-1408 #randd .title {
    color: #3b8817; }
    .page-id-1408 #randd .title:after {
      background-color: #3b8817; }
    .page-id-1408 #randd .fa-cog {
      top: 1px;
      position: relative; }
  .page-id-1408 #history .title {
    color: #222; }
    .page-id-1408 #history .title:after {
      background-color: #88173b; }
    .page-id-1408 #history .timeline-year {
      color: #173b88; }
    .page-id-1408 #history .timeline-item:before {
      background-color: #3b8817; }
  .page-id-1408 .content-container > .row > *.col-md-12 {
    padding-bottom: 0; }

@media screen and (max-width: 1000px) {
  .page-id-1408 .offset-25 {
    margin-left: auto !important; } }

@media screen and (max-width: 900px) {
  .page-id-1408 .member {
    height: 20%;
    width: 49%;
    display: inline-block;
    float: none !important; } }

@media screen and (max-width: 600px) {
  .photo-modal-container {
    background-position: 0 -30px !important;
    padding: 11em !important; } }

@media screen and (max-width: 375px) {
  .page-id-1408 .member-name {
    font-size: 13px; } }
